<title>Userinfo</title>
<body bgcolor=white>
<h1>Userinfo</h1>
Na mal sehen, was wir über Sie rauskriegen können.
<?
  $ip = getenv("REMOTE_ADDR");
  $name = gethostbyaddr($ip);
  $browser = getenv("HTTP_USER_AGENT");
  echo "Sie haben die IP-Adresse $ip - das entspricht - meinem Nameserver";
  echo "zufolge $name.<br>\n";
  echo "Sie arbeiten mit $browser<br>";
?>